<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:startColor="#FF8457F2"
        android:centerColor="#FF7651F4"
        android:endColor="#FF6B4DF7"
        android:angle="0"
        android:centerX="0.6" /> <!-- 设置渐变中间点的位置 -->

    <corners android:radius="15dp" /> <!-- 圆角半径 -->
</shape>
